<?php
namespace App\Models;
class Menu extends BaseModel
{

    protected $table="system_menu";
    public $timestamps = false;
    //获取所有菜单
    function getMenuAll(){
        $data=$this->get();
        if(!$data){
            return -6010000522;//没有数据
        }
        return $data->toArray();
    }
}
